/* 

	Schriftart: font-family: 'Open Sans', sans-serif;
	Farbe neutral: color:#666666;
	Farbe farbig:  color:#7A1469;
	Hintergrundfarbe: background-color:#FFFFFF;

*/

html, body {
	background-color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	color:#666666;
}

/* -------------- Layout anfang -------------------- */

/* Logo */
.navbar-brand {
	background-image: url('../images/logo.png');
	margin-left:20px;
	width:170px;
	height: 84px;
}

.bg-colored 
{
	background-color:#fcf6de;
	background-image: url('../images/bg-colored.gif');
	background-repeat:repeat;
	background-position:center top;
}

#footer 
{
	background-color:#666666;
	color:#FFFFFF;
}

/* -------------- Layout ende ---------------------- */



/* -------------- Navigation Oben anfang ----------- */

.nav.navbar-nav.navbar-right li a {
	color:#666666;
	font-weight:600;
	background:none;
	padding-top:30px;
	padding-bottom:30px;
	background-image: none;
}
.nav.navbar-nav.navbar-right li.active a {
	color:#53814d;
	font-weight:600;
	background:none;
	padding-top:30px;
	padding-bottom:30px;
	background-image: url('../images/nav-active.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}

.nav.navbar-nav.navbar-right li a:hover {
	color:#53814d;
}

/* -------------- Navigation Oben ende ------------- */


/* -------------- Slider anfang -------------------- */

section#underslider
{
	padding:0px;
	margin-top:-60px;
}

#main-slider ul.bxslider > li.item > div.slideritem > div.container 
{
	min-height: 412px;
	padding:0px;
}

#main-slider ul.bxslider > li.item
{
	margin: 0;
	padding:0;
}

#main-slider ul.bxslider > li.item > div.slideritem
{
	background-repeat:no-repeat;
	background-position:center top;
	background-origin: content-box;
	background-size: cover;
	width:100%;
	height:auto;
}

#main-slider ul.bxslider > li.item > div.slideritem img.sliderimage-01
{
	margin-top:20%;
}

#main-slider ul.bxslider > li.item > div.slideritem .slider-content-box
{
	background-image: url('../images/bg-text-box-slider.png');
	margin-top:27%;
	padding:20px 30px;
	font-size:29px;
	line-height:67%;
	color:#FFFFFF;
}

/* -------------- Slider ende ---------------------- */


/* -------------- Sonstiges anfang ---------------- */

a.top-page 
{
	bottom:24px;
	right:10px;
	display:block;
	background-image:url('../images/button-move-top.png');
	background-repeat:no-repeat;
	width: 51px;
	height:51px;
}

/* -------------- Sonstiges ende ------------------ */


/* -------------- Formular anfang ------------------ */

form#frmContact.form-horizontal > fieldset > div.form-group > div > button#senden.btn.btn-primary
{
	background-color:#53814d;
	display:block;
	width:48%;
	float:right;
	border:0px;
	font-size:18px;
	font-style: italic;
}

/* -------------- Formular ende -------------------- */


/* -------------- Tabs anfang ---------------------- */

#history .tabs a 
{
	font-size:22px;
	font-weight:600;
	color:#666666;
	padding:6px;
}
#history .tabs a:hover, 
#history .tabs a:focus 
{
	color:#53814d;
}

#history .tabs a.active 
{
	background-color:#7A1469;
	border-radius:3px;
	color:#FFFFFF;
	-moz-box-shadow: 0 6px 6px -6px #666;
	-webkit-box-shadow: 0 6px 6px -6px #666;
	box-shadow: 0 6px 6px -6px #666;
}
#history .tabs a.active:hover, 
#history .tabs a.active:focus 
{
	background-color:#53814d;
	color:#FFFFFF;
}

/* -------------- Tabs ende ------------------------ */


/* -------------- Textstile anfang ----------------- */

a, a:link, a:visited, a:active {
 color:#53814d;
 text-decoration:none;
}
a:focus, a:hover {
 color:#53814d;
 text-decoration:underline;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
 color:#FFFFFF;
 text-decoration:none;
}
#footer a:focus, #footer a:hover {
 color:#FFFFFF;
 text-decoration:none;
}

.text-colored {color:#53814d;}

.text-big {font-size:156.3%;line-height:180%;}

.text-bold {font-weight:700;}

.text-center {text-align:center;}

.text-underline {
	background-image: url('../images/text-shadow.png');
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:10px;
	display:block;
}

a:focus {outline:none;}

h1, .h1 
{
	font-family: 'Kalam', cursive;
	color:#53814d;
	font-size:30px;
	font-weight:700;
}

h2, .h2 
{
	font-family: 'Kalam', cursive;
	color:#53814d;
	font-size:30px;
	font-weight:700;
	margin-bottom:40px;
}

h3, .h3 
{
	font-family: 'Open Sans', sans-serif;
	color:#53814d;
	font-size:22px;
	font-weight:700;
	margin-bottom:25px;
}

p {
	margin-bottom:1.0em;
}

.bildunterschrift {
	font-size:12px;
	text-align:right;
	
}

/* -------------- Textstile ende ------------------- */